::selection {
    color: none;
    background: none;
}

::-moz-selection {
    color: none;
    background: none;
}

html, body {
	width: 100%;
	height: 100%;
  	margin: 0px;
  	padding: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: Arial, sans-serif;
	user-select: none;
}

html {	
	flex-direction: column;
}

body {
	flex-direction: row;
	overflow: hidden;
  touch-action: none;
	background: white;
}

canvas {
	margin: auto;
	display: block;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

.settposclosed{
	position: absolute;
	bottom: 0;
}

.settposopened{
	position: absolute;
	bottom: 0;
}

.settings{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.settoggle{
	display: flex;
	justify-content: center;
	position: relative;
	width: 75px;
	height: 30px;
	background: #000000;
	border-radius: 8px 8px 0px 0px;
	padding-top: 8px;
}

.settcard{
	width: 260px;
	height: 270px;
	background: #000000;
	border-radius: 8px 8px 0px 0px;
}

.ttxt{
	color: white;
	text-align: center;
	margin-top: 5px;
}

.grid{
	display: grid;
	grid-template-columns: auto auto;
	padding: 2px;

}

.butt{
	text-align: center;
	background: white;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
	border: 3px solid black;
	border-radius: 10px;
	cursor: pointer;
}